Index: configure
===================================================================
RCS file: /proj/rd/cvsroot/saods9/htmlwidget/configure,v
retrieving revision 1.1
retrieving revision 1.3
diff -r1.1 -r1.3
536c536
< # $Revision: 1.2 $
---
> # $Revision: 1.2 $
1137c1137
< if test "$enable_shared" = "yes"; then
---
> #if test "$enable_shared" = "yes"; then
1157c1157
< fi
---
> #fi
1290c1290
< if test "$enable_shared" = "yes"; then
---
> #if test "$enable_shared" = "yes"; then
1309c1309
< fi
---
> #fi
2695c2695
<     TARGET_X_LIBS="-mwindows -e _mainCRTStartup"
---
>     TARGET_X_LIBS="-mwindows -e _mainCRTStartup -limm32 -lcomctl32"
2700,2701c2700,2701
< 
< 
---
> . $tkconf
> TARGET_X_LIBS="${TK_LIBS}"
